/**
 */

body {
/*	background-attachment: fixed; */
    background-image: url("../images/kohle/bg.gif");
    background-position: center bottom;
    background-repeat: no-repeat;
/*	background-size: 100% 70%; */
	font-family: "Arial",Helvetica,sans-serif;
	font-size: 0.8em;
	max-width: 1900px;
	margin: 0;
	padding: 0;
	height: auto;
	min-height: 500px;
}
a {
	color: #55d400;
}
#wrapper {
	width: 90%;
	max-width: 960px;
    margin: 0 auto;
}
#top {

}

#header {
	float: right;
	padding: 10px;
}
#header img {
    height: 90px;
    width: 100%;
}
#content {
	float: left;
	margin-bottom: 250px;
	width: 69%;
	margin-right: 5%;
	background-color: rgb(255, 255, 255);
	background-color: rgba(255, 255, 255, 0.9);
	margin-top: 140px;
	padding: 0 0.5%;
}
#right {
	width: 24%;
	float: left;
	text-align: right;
	background-color: rgb(255, 255, 255);
	background-color: rgba(255, 255, 255, 0.9);
	margin-top: 140px;
	padding: 0 0.5%;
}
@media (max-width: 800px) {
	#content {
		margin-top: 0px;
	}
	#right {
		margin-top: 0px;
	}
}
.clearfix {
	clear: both;
	height: 0;
	width: 0;
}


.navigation {
    background: none repeat scroll 0 0 #fff; 
    box-shadow: 0 2px 33px rgba(0, 0, 0, 0.5);
    left: 0;
    margin: 0 auto;
    position: fixed;
    top: 0;
    transition: all 0.5s linear 0s;
    width: 100%;
    z-index: 9999;
}
.container {
    margin: 0 auto;
    width: 960px;
}
.logo {
    float: left;
    margin: 0 auto;
    padding: 10px 0;
}
.logo a {
    background: url("../images/kohle/logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 50px;
    width: 224px;
}
.navigation .nav {
    float: right;
	margin: 0;
}
ul.nav li {
    display: inline;
    float: left;    
	margin: 0 0;
    padding: 0px;
}

.navigation li {
    float: left;
    font-size: 13px;
    position: relative;
}

.navigation li a:before {
    display: block;
    font-size: 24px;
    padding-bottom: 3px;
    padding-right: 0;
}
.navigation li.active a {
    background: none repeat scroll 0 0 #55D400;
    color: #fff;
}
.navigation li a {
    color: #444;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-size: 20px;
	line-height: 22px;
    outline: medium none;
    padding: 24px 15px;
    position: relative;
    text-align: center;
    text-decoration: none;
	min-width: 70px;
    transition: all 0.3s ease 0s;
}
.navigation li a:hover {
    background: none repeat scroll 0 0 #55D400;
    color: #fff;
    transition: all 0.2s linear 0s;
}
ul.nav li.active, ul.nav li:hover {
    background-color: #55d400;
}
.nav select {
    -moz-appearance: none;
    outline: medium none;
}
.nav select {
    background-color: #f0f0f0;
    border: 0 dotted #f0f0f0;
    border-radius: 10px;
    color: #999;
    display: none;
    height: 35px;
    padding: 8px;
    width: 100%;
}
@media (max-width: 800px) {
	
	.top {
		
		margin-bottom: 5px;
		border-bottom: 1px solid #444;
	}
	.collapse.navbar-collapse {
		float: left;
		margin-bottom: 15px;
	}
	.navigation {
		position: relative;
	}
	.navigation:after {
		margin-bottom: 15px;
	}
	.navigation .nav {
		float: left;
		display: block;
		margin: 0 0 20px 20px;
	}
	.navigation li {
		float: none;
		display: block;
	}

	ul.nav li {
		float: none;
	}
	ul.nav li:after {
		clear: both;
	}
	.navigation li a {
		display: block;
		float: none;
		min-width: 0px;
		padding: 2px 2px;
		text-align: left;
	}
}


.catimg {
    float: left;
    padding-right: 10px;
	max-width: 7%;
}

article h2 {
	float: left;
	margin: 0;
	padding: 0;	
	font-weight: normal;
	width: 93%;
}
article h2 a {
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}
.article-info {
	padding: 0;
	margin: 0;
}
.blog .article-info {
	padding: 0;
	margin: 0;
	float: left;
}
div.items-row {
	margin-bottom: 35px;
	padding: 0 0px;
}
.moduletable.termine {
	margin-bottom: 40px;
	text-align: left;
}
.moduletable.termine .title a{
	text-decoration: none;
	font-size: 1em;
	color: #55d400;	
	font-weight: bold;
}
.readmore {
    margin: 0;
    padding: 0;
    text-align: right;
}

#wrapper {
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.9);
    margin: 0 auto;
    max-width: 960px;
    width: 100%;
}

.item-page {
    padding: 0 0px;
}
.slidorion {
	margin-bottom: 20px;
}
.sp-accordion.sp-accordion-style2 {
    float: left;
    margin-top: 20px;
    width: 100%;
}
.blog.hintergruende img {
    margin: 0 10px 10px 0;
}